<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6adf7c1d43a1c92e2a69db15e0d65231">
  <dict>
    <!--2023-02-11 09:58:05.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:58:05.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
